handlerbase.hh File Reference
`#include <ostream>`
`#include <fstream>`
`#include <map>`
`#include <mia/core/defines.hh>`
Include dependency graph for handlerbase.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CPluginHandlerBase
| The base class for all plugin handlers. More...

## Typedefs

typedef std::map< std::string, const CPluginHandlerBase * > | HandlerHelpMap
| A map that is used to collect the plug-in handlers used in a program.